/* CSS RESET */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

/* NAV BAR */

nav {
	display: block;
	margin: auto;
	justify-content: center;
	border-bottom: 2px solid gray;
	position: sticky;
	top: 0;
	background-color: whitesmoke;
	z-index: 2;
}

nav ul {
	display: inline-block;
}

.nav {
	display: inline-block;
	padding: 1rem;
}

.right-nav {
	display: inline-block;
	position: relative;
	left: 50%;
}

.nav-logo {
	float: left;
	padding-top: 1rem;
	padding-left: 6rem;
}

.tuitt-button {
	background-color: #c2195b;
	padding: .5rem 1.5rem .5rem 1.5rem;
	border-radius: 18px;
	font-family: 'Open Sans', sans-serif;
	color: white;
	font-weight: bold;
	border-color: transparent;
}

#bg-image {
	background: rgba(0, 0, 0, .5) url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 50vh;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-blend-mode: darken;
}

.front-bg {
	display: inline-block;
	max-width: 40vw;
	position: relative;
	left: 50%;
}

.container {
	color: white;
	text-align: right;
}

.title {
	font-family: 'Zilla Slab', sans-serif;
	font-size: 2.8rem;
}

.subtitle {
	margin-left: 6rem;
	padding-left: 6rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	font-size: 1.3rem;
	opacity: .7;
}

.apply-button {
	padding: .5rem 3rem .5rem 3rem;
	border-radius: 18px;
	background-color: #c2195b;
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	font-weight: bold;
	color: white;
	border-color: transparent;
}

.intro {
	width: 95vw;
	min-height: 50vh;
	margin: auto;
}

.title-2 {
	text-align: center;
	padding: 6.5rem 0 4rem 0;
	font-family: 'Zilla Slab', sans-serif;
	font-size: 2rem;
}

.intro-description {
	padding-right: 15%;
	padding-left: 15%;
	text-align: justify;
}

.pre-footer {
	min-height: 50vh;
	background-color: #f7fbfb;
	text-align: center;
}

.prefooter-description {
	margin: 0 15% 0 15%;
}

.book-button {
	background-color: #336589;
	margin-top: 1rem;
	padding: 0.5rem 3rem 0.5rem 3rem;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: white;
	border-radius: 18px;
	border-color: transparent;
}

footer {
	display: block;
	text-align: center;
}

footer > span {
	padding: 1rem 1rem 0.5rem 1rem;
}